


#menu {
height:30px;
margin-top:10px;
margin-left:10px;
}

.affiliatelink {


font-weight:400;
color:white;
}

#copyright {
text-align:center;
padding-bottom:20px;

margin-bottom:20px;
margin-top:20px;
font-size:10pt;
font-weight:200;
width:100%;
}

html,body {
    
        font-family: -apple-system, system-ui, BlinkMacSystemFont,"Segoe UI";
    margin:0;
padding:0;
color:white;
}


h1 {

font-size:6vw;
}



.thirdwidth {
float:left;
clear:none;
	width:33%;
	text-align:center;
}


.halfwidth {
float:left;
clear:none;
	width:50%;
	text-align:center;
}

.fullwidth {

	width:100%;
	text-align:center;
}

.fullwidthgap {
width:100%;
height:30px;
}

#mainlogo {
height:20px;
float:right;
margin-right:10px;
margin-top:10px;
}


#maintoolbar {
width:100%;
height:50px;
}


.mainbutton {
color:#333;
cursor:pointer;
text-decoration:none;
font-weight:600;
margin-left:10px;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
border-radius:5px;
font-size:12pt;
background-color:rgba(255,255,255,0.5);
border: 1px solid  rgba(255,255,255,0.2);

border:1px solid #d7dada; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;
 display:inline-block;
 



 background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
 background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);

}

.mainbuttonicon {
font-size:14pt;
margin-right:5px;
}

.fullwidthseparator {
	width:100%;
	clear:both;
	height:5px;
	background-color:rgba(255,255,255,0.5);
	margin:0;
	padding:0;
	
}

.separator {
	width:40%;
	clear:both;
	height:5px;
	background-color:rgba(255,255,255,0.5);
	margin:30px auto 30px auto;
	
}